$(OD)/lib/C/lisplist.o: $(OD)/lib/C/lisplist.c
$(OD)/lib/C/lisplist.o: $(OD)/lib/H/tags.h
$(OD)/lib/C/lisplist.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/lib/C/lisplist.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/lib/C/lisplist.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/lisplist.o: /usr/include/stdio.h
$(OD)/lib/C/lisplist.o: /usr/include/varargs.h
$(OD)/lib/C/atoms.o: $(OD)/lib/C/atoms.c
$(OD)/lib/C/atoms.o: $(OD)/lib/H/tags.h
$(OD)/lib/C/atoms.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/lib/C/atoms.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/lib/C/atoms.o: $(SD)/lib/H/parser/atoms.h
$(OD)/lib/C/atoms.o: $(SD)/lib/H/parser/parse.h
$(OD)/lib/C/atoms.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/atoms.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/C/atoms.o: /usr/include/ctype.h
$(OD)/lib/C/atoms.o: /usr/include/stdio.h
$(OD)/lib/C/bit.o: $(OD)/lib/C/bit.c
$(OD)/lib/C/bit.o: $(SD)/lib/H/tmp/bit.h
$(OD)/lib/C/bit.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/copyfuncs.o: $(OD)/lib/C/copyfuncs.c
$(OD)/lib/C/copyfuncs.o: $(OD)/lib/H/tags.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/att.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/attnum.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/ftup.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/heapam.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/htup.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/ibit.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/istrat.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/itup.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/kw.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/kwlist.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/printtup.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/relscan.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/rulescan.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/sdir.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/skey.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/tqual.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/xact.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/xcxt.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/access/xlog.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/catalog/catname.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/catalog/pg_index.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/catalog/pg_proc.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/catalog/pg_type.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/catalog/syscache.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/execdebug.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/execdefs.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/executor.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/hashjoin.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/recursion.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/recursion_a.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/recursive.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/tuptable.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_append.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_debug.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_endnode.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_eutils.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_execam.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_execfmgr.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_execinit.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_execmain.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_execmmgr.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_execstats.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_exist.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_indexscan.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_initnode.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_main.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_material.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_mergejoin.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_nestloop.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_parallel.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_procnode.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_qual.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_result.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_scan.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_seqscan.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_sort.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_tuples.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_unique.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/executor/x_xdebug.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/nodes/execnodes.a.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/nodes/execnodes.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/nodes/mnodes.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/nodes/plannodes.a.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/nodes/plannodes.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/nodes/primnodes.a.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/nodes/relation.a.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/nodes/relation.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/parser/parse.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/parser/parsetree.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/planner/clauses.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/planner/planner.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/planner/prepqual.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/planner/preptlist.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/planner/recurplanner.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/planner/var.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/rules/params.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/rules/prs2.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/rules/rlock.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/storage/block.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/storage/buf.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/storage/fd.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/storage/form.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/storage/ipc.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/storage/ipci.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/storage/item.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/storage/off.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/storage/page.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/storage/part.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/storage/pladt.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/storage/plparam.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/storage/pos.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/tmp/align.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/tmp/aset.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/tmp/clib.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/tmp/datum.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/tmp/fstack.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/tmp/limit.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/tmp/name.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/tmp/oid.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/tmp/oset.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/tmp/pmod.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/tmp/portal.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/tmp/simplelists.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/tmp/tim.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/tmp/xid.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/utils/builtins.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/utils/fmgr.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/utils/geo-decls.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/utils/mcxt.h
$(OD)/lib/C/copyfuncs.o: $(SD)/lib/H/utils/rel.h
$(OD)/lib/C/copyfuncs.o: /usr/include/math.h
$(OD)/lib/C/copyfuncs.o: /usr/include/signal.h
$(OD)/lib/C/copyfuncs.o: /usr/include/stdio.h
$(OD)/lib/C/copyfuncs.o: /usr/include/string.h
$(OD)/lib/C/copyfuncs.o: /usr/include/strings.h
$(OD)/lib/C/copyfuncs.o: /usr/include/sys/ipc.h
$(OD)/lib/C/copyfuncs.o: /usr/include/sys/types.h
$(OD)/lib/C/equalfuncs.o: $(OD)/lib/C/equalfuncs.c
$(OD)/lib/C/equalfuncs.o: $(OD)/lib/H/tags.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/access/att.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/access/attnum.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/access/heapam.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/access/htup.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/access/istrat.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/access/relscan.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/access/rulescan.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/access/sdir.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/access/skey.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/access/tqual.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/executor/hashjoin.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/executor/recursion_a.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/executor/tuptable.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/nodes/execnodes.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/nodes/plannodes.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/nodes/relation.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/rules/params.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/rules/prs2.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/rules/rlock.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/storage/block.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/storage/buf.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/storage/fd.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/storage/form.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/storage/ipc.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/storage/item.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/storage/off.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/storage/page.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/storage/part.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/storage/pos.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/tmp/datum.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/tmp/name.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/tmp/oid.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/tmp/tim.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/C/equalfuncs.o: $(SD)/lib/H/utils/rel.h
$(OD)/lib/C/equalfuncs.o: /usr/include/stdio.h
$(OD)/lib/C/equalfuncs.o: /usr/include/sys/types.h
$(OD)/lib/C/fstack.o: $(OD)/lib/C/fstack.c
$(OD)/lib/C/fstack.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/fstack.o: $(SD)/lib/H/tmp/fstack.h
$(OD)/lib/C/hashlib.o: $(OD)/lib/C/hashlib.c
$(OD)/lib/C/hashlib.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/hashlib.o: $(SD)/lib/H/tmp/name.h
$(OD)/lib/C/hashlib.o: $(SD)/lib/H/tmp/oid.h
$(OD)/lib/C/hashlib.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/C/hashlib.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/lib/C/hashlib.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/C/hasht.o: $(OD)/lib/C/hasht.c
$(OD)/lib/C/hasht.o: $(OD)/lib/H/tags.h
$(OD)/lib/C/hasht.o: $(SD)/lib/H/nodes/mnodes.h
$(OD)/lib/C/hasht.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/lib/C/hasht.o: $(SD)/lib/H/tmp/aset.h
$(OD)/lib/C/hasht.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/hasht.o: $(SD)/lib/H/tmp/enbl.h
$(OD)/lib/C/hasht.o: $(SD)/lib/H/tmp/fstack.h
$(OD)/lib/C/hasht.o: $(SD)/lib/H/tmp/hasht.h
$(OD)/lib/C/hasht.o: $(SD)/lib/H/tmp/oset.h
$(OD)/lib/C/hasht.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/C/hasht.o: $(SD)/lib/H/utils/mcxt.h
$(OD)/lib/C/lispdep.o: $(OD)/lib/C/lispdep.c
$(OD)/lib/C/lispdep.o: $(OD)/lib/H/tags.h
$(OD)/lib/C/lispdep.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/lib/C/lispdep.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/lib/C/lispdep.o: $(SD)/lib/H/parser/atoms.h
$(OD)/lib/C/lispdep.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/lispdep.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/C/lispdep.o: $(SD)/lib/H/utils/palloc.h
$(OD)/lib/C/lispdep.o: /usr/include/stdio.h
$(OD)/lib/C/lispdep.o: /usr/include/strings.h
$(OD)/lib/C/lispread.o: $(OD)/lib/C/lispread.c
$(OD)/lib/C/lispread.o: $(OD)/lib/H/tags.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/access/att.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/access/attnum.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/access/istrat.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/access/skey.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/nodes/primnodes.a.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/parser/atoms.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/rules/params.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/storage/block.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/storage/buf.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/storage/fd.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/tmp/datum.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/tmp/name.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/tmp/oid.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/utils/palloc.h
$(OD)/lib/C/lispread.o: $(SD)/lib/H/utils/rel.h
$(OD)/lib/C/lispread.o: /usr/include/ctype.h
$(OD)/lib/C/lispread.o: /usr/include/stdio.h
$(OD)/lib/C/lsyscache.o: $(OD)/lib/C/lsyscache.c
$(OD)/lib/C/lsyscache.o: $(OD)/lib/H/tags.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/access/att.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/access/attnum.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/access/htup.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/access/istrat.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/access/skey.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/catalog/pg_amop.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/catalog/pg_prs2stub.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/catalog/pg_type.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/catalog/syscache.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/rules/rlock.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/storage/block.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/storage/fd.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/storage/form.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/storage/off.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/storage/page.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/storage/part.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/storage/pos.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/tmp/datum.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/tmp/name.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/tmp/oid.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/lib/C/lsyscache.o: $(SD)/lib/H/utils/rel.h
$(OD)/lib/C/lsyscache.o: /usr/include/stdio.h
$(OD)/lib/C/nodes.o: $(OD)/lib/C/nodes.c
$(OD)/lib/C/nodes.o: $(OD)/lib/H/tags.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/access/att.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/access/attnum.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/access/istrat.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/access/skey.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/nodes/relation.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/rules/params.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/storage/block.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/storage/buf.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/storage/fd.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/tmp/datum.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/tmp/name.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/tmp/oid.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/utils/palloc.h
$(OD)/lib/C/nodes.o: $(SD)/lib/H/utils/rel.h
$(OD)/lib/C/nodes.o: /usr/include/stdio.h
$(OD)/lib/C/nodeFuncs.o: $(OD)/lib/C/nodeFuncs.c
$(OD)/lib/C/nodeFuncs.o: $(OD)/lib/H/tags.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/access/att.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/access/attnum.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/access/istrat.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/access/skey.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/planner/keys.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/rules/params.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/storage/block.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/storage/buf.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/storage/fd.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/tmp/datum.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/tmp/name.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/tmp/nodeFuncs.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/tmp/oid.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/lib/C/nodeFuncs.o: $(SD)/lib/H/utils/rel.h
$(OD)/lib/C/nodeFuncs.o: /usr/include/stdio.h
$(OD)/lib/C/oset.o: $(OD)/lib/C/oset.c
$(OD)/lib/C/oset.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/oset.o: $(SD)/lib/H/tmp/oset.h
$(OD)/lib/C/ppreserve.o: $(OD)/lib/C/ppreserve.c
$(OD)/lib/C/ppreserve.o: $(OD)/lib/H/tags.h
$(OD)/lib/C/ppreserve.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/lib/C/ppreserve.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/lib/C/ppreserve.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/ppreserve.o: $(SD)/lib/H/tmp/oid.h
$(OD)/lib/C/ppreserve.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/C/ppreserve.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/lib/C/ppreserve.o: /usr/include/stdio.h
$(OD)/lib/C/printfuncs.o: $(OD)/lib/C/printfuncs.c
$(OD)/lib/C/printfuncs.o: $(OD)/lib/H/tags.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/att.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/attnum.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/ftup.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/heapam.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/htup.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/ibit.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/istrat.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/itup.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/kw.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/kwlist.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/printtup.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/relscan.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/rulescan.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/sdir.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/skey.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/tqual.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/xact.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/xcxt.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/access/xlog.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/catalog/catname.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/catalog/pg_index.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/catalog/pg_proc.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/catalog/pg_type.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/catalog/syscache.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/execdebug.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/execdefs.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/executor.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/hashjoin.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/recursion.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/recursion_a.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/recursive.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/tuptable.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_append.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_debug.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_endnode.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_eutils.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_execam.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_execfmgr.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_execinit.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_execmain.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_execmmgr.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_execstats.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_exist.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_indexscan.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_initnode.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_main.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_material.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_mergejoin.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_nestloop.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_parallel.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_procnode.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_qual.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_result.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_scan.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_seqscan.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_sort.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_tuples.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_unique.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/executor/x_xdebug.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/nodes/execnodes.a.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/nodes/execnodes.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/nodes/mnodes.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/nodes/plannodes.a.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/nodes/plannodes.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/nodes/primnodes.a.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/nodes/relation.a.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/nodes/relation.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/parser/parse.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/parser/parsetree.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/planner/clauses.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/planner/planner.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/planner/prepqual.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/planner/preptlist.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/planner/recurplanner.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/planner/var.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/rules/params.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/rules/prs2.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/rules/rlock.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/storage/block.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/storage/buf.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/storage/fd.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/storage/form.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/storage/ipc.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/storage/ipci.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/storage/item.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/storage/off.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/storage/page.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/storage/part.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/storage/pladt.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/storage/plparam.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/storage/pos.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/tmp/align.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/tmp/aset.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/tmp/clib.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/tmp/datum.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/tmp/fstack.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/tmp/limit.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/tmp/name.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/tmp/oid.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/tmp/oset.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/tmp/pmod.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/tmp/portal.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/tmp/simplelists.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/tmp/tim.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/tmp/xid.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/utils/builtins.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/utils/fmgr.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/utils/geo-decls.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/utils/mcxt.h
$(OD)/lib/C/printfuncs.o: $(SD)/lib/H/utils/rel.h
$(OD)/lib/C/printfuncs.o: /usr/include/math.h
$(OD)/lib/C/printfuncs.o: /usr/include/signal.h
$(OD)/lib/C/printfuncs.o: /usr/include/stdio.h
$(OD)/lib/C/printfuncs.o: /usr/include/string.h
$(OD)/lib/C/printfuncs.o: /usr/include/strings.h
$(OD)/lib/C/printfuncs.o: /usr/include/sys/ipc.h
$(OD)/lib/C/printfuncs.o: /usr/include/sys/types.h
$(OD)/lib/C/readfuncs.o: $(OD)/lib/C/readfuncs.c
$(OD)/lib/C/readfuncs.o: $(OD)/lib/H/tags.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/access/att.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/access/attnum.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/access/heapam.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/access/htup.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/access/istrat.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/access/kw.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/access/kwlist.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/access/relscan.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/access/rulescan.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/access/sdir.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/access/skey.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/access/tqual.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/catalog/pg_type.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/catalog/syscache.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/executor/hashjoin.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/executor/recursion_a.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/executor/tuptable.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/nodes/execnodes.a.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/nodes/execnodes.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/nodes/plannodes.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/nodes/primnodes.a.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/nodes/relation.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/rules/params.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/rules/prs2.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/rules/rlock.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/storage/block.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/storage/buf.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/storage/fd.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/storage/form.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/storage/ipc.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/storage/item.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/storage/off.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/storage/page.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/storage/part.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/storage/pos.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/tmp/datum.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/tmp/name.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/tmp/oid.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/tmp/tim.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/tmp/xid.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/utils/builtins.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/utils/fmgr.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/utils/geo-decls.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/C/readfuncs.o: $(SD)/lib/H/utils/rel.h
$(OD)/lib/C/readfuncs.o: /usr/include/math.h
$(OD)/lib/C/readfuncs.o: /usr/include/stdio.h
$(OD)/lib/C/readfuncs.o: /usr/include/strings.h
$(OD)/lib/C/readfuncs.o: /usr/include/sys/types.h
$(OD)/lib/C/simplelists.o: $(OD)/lib/C/simplelists.c
$(OD)/lib/C/simplelists.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/simplelists.o: $(SD)/lib/H/tmp/simplelists.h
$(OD)/lib/C/utilities.o: $(OD)/lib/C/utilities.c
$(OD)/lib/C/utilities.o: $(OD)/lib/H/tags.h
$(OD)/lib/C/utilities.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/lib/C/utilities.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/lib/C/utilities.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/utilities.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/C/utilities.o: /usr/include/math.h
$(OD)/lib/C/utilities.o: /usr/include/stdio.h
$(OD)/lib/C/xid.o: $(OD)/lib/C/xid.c
$(OD)/lib/C/xid.o: $(SD)/lib/H/tmp/bit.h
$(OD)/lib/C/xid.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/C/xid.o: $(SD)/lib/H/tmp/clib.h
$(OD)/lib/C/xid.o: $(SD)/lib/H/tmp/oid.h
$(OD)/lib/C/xid.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/C/xid.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/lib/C/xid.o: $(SD)/lib/H/tmp/tim.h
$(OD)/lib/C/xid.o: $(SD)/lib/H/tmp/xid.h
$(OD)/lib/C/xid.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/C/xid.o: $(SD)/lib/H/utils/palloc.h
$(OD)/lib/C/xid.o: /usr/include/math.h
$(OD)/lib/catalog/catalog.o: $(OD)/lib/catalog/catalog.c
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/access/attnum.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/access/htup.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/catalog/catname.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/catalog/pg_attribute.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/catalog/pg_type.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/catalog/syscache.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/rules/rlock.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/storage/block.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/storage/buf.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/storage/form.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/storage/off.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/storage/page.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/storage/part.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/storage/pos.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/tmp/name.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/tmp/oid.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/lib/catalog/catalog.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/catalog/catalog.o: /usr/include/strings.h
$(OD)/lib/catalog/catname.o: $(OD)/lib/catalog/catname.c
$(OD)/lib/catalog/catname.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/catalog/catname.o: $(SD)/lib/H/tmp/name.h
$(OD)/lib/catalog/catname.o: $(SD)/lib/H/tmp/oid.h
$(OD)/lib/catalog/catname.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/catalog/catname.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/lib/catalog/pg_type.o: $(OD)/lib/H/tags.h
$(OD)/lib/catalog/pg_type.o: $(OD)/lib/catalog/pg_type.c
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/access/att.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/access/attnum.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/access/ftup.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/access/heapam.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/access/htup.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/access/ibit.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/access/istrat.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/access/itup.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/access/kw.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/access/kwlist.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/access/relscan.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/access/skey.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/access/tqual.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/catalog/catname.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/catalog/pg_proc.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/catalog/pg_type.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/catalog/syscache.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/commands/defrem.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/parser/parse.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/rules/params.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/rules/prs2.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/rules/rlock.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/storage/block.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/storage/buf.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/storage/fd.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/storage/form.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/storage/off.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/storage/page.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/storage/part.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/storage/pos.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/tmp/datum.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/tmp/limit.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/tmp/name.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/tmp/oid.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/tmp/tim.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/tmp/xid.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/utils/builtins.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/utils/fmgr.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/utils/geo-decls.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/catalog/pg_type.o: $(SD)/lib/H/utils/rel.h
$(OD)/lib/catalog/pg_type.o: /usr/include/math.h
$(OD)/lib/catalog/pg_type.o: /usr/include/stdio.h
$(OD)/lib/catalog/pg_type.o: /usr/include/strings.h
$(OD)/lib/catalog/pg_type.o: /usr/include/sys/types.h
$(OD)/lib/catalog/pg_operator.o: $(OD)/lib/H/tags.h
$(OD)/lib/catalog/pg_operator.o: $(OD)/lib/catalog/pg_operator.c
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/access/att.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/access/attnum.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/access/ftup.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/access/heapam.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/access/htup.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/access/ibit.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/access/istrat.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/access/itup.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/access/kw.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/access/kwlist.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/access/relscan.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/access/skey.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/access/tqual.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/catalog/catname.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/catalog/pg_proc.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/catalog/syscache.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/commands/defrem.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/parser/parse.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/rules/params.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/rules/prs2.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/rules/rlock.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/storage/block.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/storage/buf.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/storage/fd.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/storage/form.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/storage/off.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/storage/page.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/storage/part.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/storage/pos.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/tmp/datum.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/tmp/limit.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/tmp/name.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/tmp/oid.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/tmp/tim.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/tmp/xid.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/utils/builtins.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/utils/fmgr.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/utils/geo-decls.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/catalog/pg_operator.o: $(SD)/lib/H/utils/rel.h
$(OD)/lib/catalog/pg_operator.o: /usr/include/math.h
$(OD)/lib/catalog/pg_operator.o: /usr/include/stdio.h
$(OD)/lib/catalog/pg_operator.o: /usr/include/strings.h
$(OD)/lib/catalog/pg_operator.o: /usr/include/sys/types.h
$(OD)/lib/catalog/pg_proc.o: $(OD)/lib/H/tags.h
$(OD)/lib/catalog/pg_proc.o: $(OD)/lib/catalog/pg_proc.c
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/access/att.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/access/attnum.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/access/ftup.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/access/heapam.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/access/htup.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/access/ibit.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/access/istrat.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/access/itup.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/access/kw.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/access/kwlist.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/access/relscan.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/access/skey.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/access/tqual.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/catalog/catname.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/catalog/pg_proc.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/catalog/syscache.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/commands/defrem.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/parser/parse.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/rules/params.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/rules/prs2.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/rules/rlock.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/storage/block.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/storage/buf.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/storage/fd.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/storage/form.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/storage/off.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/storage/page.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/storage/part.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/storage/pos.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/tmp/datum.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/tmp/limit.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/tmp/name.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/tmp/oid.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/tmp/tim.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/tmp/xid.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/utils/builtins.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/utils/fmgr.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/utils/geo-decls.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/catalog/pg_proc.o: $(SD)/lib/H/utils/rel.h
$(OD)/lib/catalog/pg_proc.o: /usr/include/math.h
$(OD)/lib/catalog/pg_proc.o: /usr/include/stdio.h
$(OD)/lib/catalog/pg_proc.o: /usr/include/strings.h
$(OD)/lib/catalog/pg_proc.o: /usr/include/sys/types.h
$(OD)/lib/libpq/be-dumpdata.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/libpq/be-dumpdata.o: $(SD)/lib/H/tmp/libpq-be.h
$(OD)/lib/libpq/be-dumpdata.o: $(SD)/lib/H/access/heapam.h
$(OD)/lib/libpq/be-dumpdata.o: $(SD)/lib/H/access/htup.h
$(OD)/lib/libpq/be-dumpdata.o: $(SD)/lib/H/storage/buf.h
$(OD)/lib/libpq/be-dumpdata.o: $(SD)/lib/H/tmp/simplelists.h
$(OD)/lib/libpq/be-dumpdata.o: $(SD)/lib/H/utils/memutils.h
$(OD)/lib/libpq/be-dumpdata.o: $(SD)/lib/H/utils/fmgr.h
$(OD)/lib/libpq/be-dumpdata.o: $(SD)/lib/H/utils/mcxt.h
$(OD)/lib/libpq/be-dumpdata.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/libpq/be-dumpdata.o: $(SD)/lib/H/utils/exc.h
$(OD)/lib/libpq/be-dumpdata.o: $(SD)/lib/H/catalog/syscache.h
$(OD)/lib/libpq/be-dumpdata.o: $(SD)/lib/H/catalog/pg_type.h
$(OD)/lib/libpq/be-fsstubs.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/libpq/be-fsstubs.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/libpq/be-fsstubs.o: $(SD)/lib/H/tmp/libpq.h
$(OD)/lib/libpq/be-fsstubs.o: $(SD)/lib/H/tmp/libpq-fs.h
$(OD)/lib/libpq/be-fsstubs.o: $(SD)/lib/H/utils/large_object.h
$(OD)/lib/libpq/be-fsstubs.o: $(SD)/lib/H/utils/mcxt.h
$(OD)/lib/libpq/be-fsstubs.o: $(SD)/lib/H/catalog/pg_lobj.h
$(OD)/lib/libpq/be-fsstubs.o: $(SD)/lib/H/catalog/pg_naming.h
$(OD)/lib/libpq/be-fsstubs.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/libpq/be-pqexec.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/libpq/be-pqexec.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/lib/libpq/be-pqexec.o: $(SD)/lib/H/tcop/dest.h
$(OD)/lib/libpq/be-pqexec.o: $(SD)/lib/H/tmp/fastpath.h
$(OD)/lib/libpq/be-pqexec.o: $(SD)/lib/H/tmp/libpq-be.h
$(OD)/lib/libpq/be-pqexec.o: $(SD)/lib/H/utils/exception.h
$(OD)/lib/libpq/be-pqexec.o: $(SD)/lib/H/utils/builtins.h
$(OD)/lib/libpq/be-pqexec.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/libpq/fe-dumpdata.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/libpq/fe-dumpdata.o: $(SD)/lib/H/tmp/libpq-fe.h
$(OD)/lib/libpq/fe-dumpdata.o: $(SD)/lib/H/utils/exc.h
$(OD)/lib/libpq/fe-pqexec.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/libpq/fe-pqexec.o: $(SD)/lib/H/tmp/libpq-fe.h
$(OD)/lib/libpq/fe-pqexec.o: $(SD)/lib/H/tmp/fastpath.h
$(OD)/lib/libpq/fe-pqexec.o: $(SD)/lib/H/utils/exception.h
$(OD)/lib/libpq/fe-pqstubs.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/libpq/fe-pqstubs.o: $(SD)/lib/H/utils/exc.h
$(OD)/lib/libpq/fe-pqufs.o: $(SD)/lib/H/tmp/libpq.h
$(OD)/lib/libpq/fe-pqufs.o: $(SD)/lib/H/tmp/libpq-fe.h
$(OD)/lib/libpq/fe-pqufs.o: $(SD)/lib/H/tmp/libpq-fs.h
$(OD)/lib/libpq/fe-pqufs.o: $(SD)/lib/H/utils/fmgr.h
$(OD)/lib/libpq/fe-pqufs.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/libpq/fe-pqufs.o: $(SD)/lib/H/tmp/fastpath.h
$(OD)/lib/libpq/portal.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/libpq/portal.o: $(SD)/lib/H/tmp/libpq.h
$(OD)/lib/libpq/portal.o: $(SD)/lib/H/utils/exc.h
$(OD)/lib/libpq/portalbuf.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/libpq/portalbuf.o: $(SD)/lib/H/tmp/libpq.h
$(OD)/lib/libpq/portalbuf.o: $(SD)/lib/H/utils/exc.h
$(OD)/lib/libpq/pqcomm.o: $(SD)/lib/H/tmp/pqcomm.h
$(OD)/lib/libpq/pqcomm.o: $(SD)/lib/H/tmp/c.h
$(OD)/lib/libpq/pqcomm.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/libpq/pqpacket.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/lib/libpq/pqpacket.o: $(SD)/lib/H/utils/log.h
$(OD)/lib/libpq/pqpacket.o: $(SD)/lib/H/storage/ipci.h
$(OD)/lib/libpq/pqpacket.o: $(SD)/lib/H/tmp/pqcomm.h
